#include <iostream>
#include <bits/stdc++.h>

using namespace std;

int main(int argc, char** argv) 
{
	int a, b, t;
	scanf("%d%d", &a, &b);
	if(a < b)
	{
		t = a;
		a = b;
		b = t;
	}
	if(a + b >= 256)
	{
		printf("0");
		return 0;
	}
	printf("%d", 256 - a);
	return 0;
}